» Ubuntu » Paquets

Error

two or more packages specified (cvsservice-kde4 hardy-backports)